SnowLuma
API 参考群相册

get_qun_album_list

NapCat 风格的相册列表封套:{album_list, attach_info, has_more}。 只读。

POST
/get_qun_album_list

NapCat 风格的相册列表封套:{album_list, attach_info, has_more}。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_qun_album_list" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": {    "album_list": [      {        "album_id": "string",        "name": "string",        "create_time": "string",        "last_upload_time": "string",        "upload_number": "string",        "cover": {          "type": 0,          "image": {            "name": "string",            "sloc": "string",            "lloc": "string",            "photoUrls": [              {                "spec": 0,                "url": {                  "url": "string",                  "width": 0,                  "height": 0                }              }            ],            "defaultUrl": {              "url": "string",              "width": 0,              "height": 0            },            "isGif": true,            "hasRaw": true          }        },        "creator": {          "uin": "string",          "uid": "string",          "nick": "string"        }      }    ],    "attach_info": "string",    "has_more": true  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?